<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This feature provides a closer look at one consequence of sea level rise along the Atlantic coast: the conversion of land to open water." />
<meta name="DC.title" content="A Closer Look: Land Loss Along the Atlantic Coast" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; ocean; sea level; submergence; wetland" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/atlantic-coast" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/atlantic-coast" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>A Closer Look: Land Loss Along the Atlantic Coast | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153337 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">A Closer Look: Land Loss Along the Atlantic Coast</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This feature provides a closer look at one consequence of sea level rise along the Atlantic coast: the conversion of land to open water.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Land Loss Along the Atlantic Coast, 1996–2011</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Bar graph showing the net amount of land converted to open water along the Atlantic coast during three time periods: 1996–2001, 1996–2006, and 1996–2011. Results are divided by region." title="Land Loss Along the Atlantic Coast, 1996–2011" height="591" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/land-loss_figure1_2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/land-loss_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/land-loss_download1_2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p><em><span
    class="figure image file file-image file-image-png right view-mode-medium" style="width:200px;"><img alt="Reference map that shows how the Mid-Atlantic and Southeast regions are defined for Figure 1." height="250" width="200" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/land-loss_reference-map.png" title="" /></span></em>This graph shows the net amount of land converted to open water along the Atlantic coast during three time periods: 1996–2001, 1996–2006, and 1996–2011. The results are divided into two regions: the Southeast and the Mid-Atlantic (see locator map). Negative numbers show where land loss is outpaced by the accumulation of new land.</p>

					<p>Data source: NOAA, 2013<a href="#ref2"><sup>2</sup></a><br /><em>Web update: May 2014</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Land Submergence Along the Atlantic Coast, 1996–2011</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="This graph shows the net amount of land converted to open water along the Atlantic coast during three time periods: 1996–2001, 1996–2006, and 1996–2011. Results are divided by type of land." title="Land Submergence Along the Atlantic Coast, 1996–2011" height="512" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/land-loss_figure2_2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/land-loss_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/land-loss_download2_2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This graph shows the net amount of land converted to open water along the Atlantic coast during three time periods: 1996–2001, 1996–2006, and 1996–2011. The results are divided into categories to show the type of land that has been converted to open water.</p>

					<p>Data source: NOAA, 2013<a href="#ref3"><sup>3</sup></a><br /><em>Web update: May 2014</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-2" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Bar graph showing the net amount of land converted to open water along the Atlantic coast during three time periods: 1996–2001, 1996–2006, and 1996–2011. Results are divided by region." title="Land Loss Along the Atlantic Coast, 1996–2011" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/land-loss_thumb1_2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Land Loss Along the Atlantic Coast, 1996–2011</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="This graph shows the net amount of land converted to open water along the Atlantic coast during three time periods: 1996–2001, 1996–2006, and 1996–2011. Results are divided by type of land." title="Land Submergence Along the Atlantic Coast, 1996–2011" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/land-loss_thumb2_2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Land Submergence Along the Atlantic Coast, 1996–2011</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121171 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small>Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small>Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small>Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small>Technical Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Roughly 20 square miles of dry land and wetland were converted to open water along the Atlantic coast between 1996 and 2011. (For reference, Manhattan is 33 square miles.) More of this loss occurred in the Southeast than in the Mid-Atlantic (see Figure 1).</li>
			<li>The data suggest that at least half of the land lost since 1996 has been tidal wetland. The loss of dry land appears to be larger than the loss of non-tidal wetland (see Figure 2).</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<div class="box multi related-info right">
			<h2 class="pane-title">Why is the Atlantic coast particularly vulnerable to sea level rise?</h2>

			<div class="pane-content">
				<p>Much of the land along the Atlantic coast is flat and close to sea level—including thousands of square miles of marshes and other productive wetlands, plus many low-lying cities. In addition, much of the land along the Atlantic coast is sinking, which magnifies the local effect of sea level rise. The land in North America is actually still adjusting to the loss of ice after the last ice age, which peaked about 20,000 years ago. Back then, thick sheets of ice covered areas of what is now Canada and the northern United States. The weight of all that ice depressed the land beneath it, but caused the land farther south (particularly the Mid-Atlantic region from North Carolina to New York) to bulge upward. After the ice melted and the extra weight was lifted, northern areas began to rise, and the Mid-Atlantic region started to sink. This very slow process continues today.</p>
			</div>
		</div>

		<p></p>

		<p>Rising sea level tends to make headlines during extreme events, like the storm surge that caused billions of dollars in damage during Hurricane Sandy in 2012. Yet rising sea level can also cause permanent changes in the landscape when it inundates (submerges) low-lying land. The Atlantic coast is particularly vulnerable because of low elevations and sinking shorelines.</p>

		<p>The loss of coastal land can affect a large number of people, as nearly 10 million Americans live in a coastal floodplain.<a href="#ref1"><sup>1</sup></a> Coastal ecosystems are also at risk. These environments provide habitat for many kinds of plants and animals, as well as services that ensure people’s well-being, ranging from food production to recreation. Coastal wetlands provide valuable nursery, feeding, breeding, staging, and resting areas for many fish, shellfish, mammals, and birds, and they can buffer coastal areas against storm and wave damage.</p>

		<p>As sea level rises, dry land can turn into wetland or open water. Existing wetlands can be threatened, too, as salt marshes, mangrove forests, and other coastal wetlands are at risk of being converted to open water.</p>

		<p>The <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level">Sea Level</a> indicator shows that sea level is rising overall in connection with climate change, but the rate of change varies by region, as do the effects. To provide a useful regional perspective, this feature examines the amount of land lost to sea level rise along the Atlantic coast from Florida to New York. It is based on satellite data that have been collected and analyzed at five-year intervals since 1996. Figure 1 divides the Atlantic coast into two regions for comparison, while Figure 2 shows the different types of land that have been lost.</p>

		

		
	</div>

	<div id="tab-3">
		<h3>Notes</h3>

		<p>Measurements of the change in coastal land depend on land cover and elevation data, which have significant limits in terms of accuracy and precision. Some results are field-checked for accuracy. The coastal land cover data are routinely compiled by the National Oceanic and Atmospheric Administration’s Coastal Change Analysis Program, and they represent the federal government’s most comprehensive set of data on land use and land cover in the coastal zone.</p>

		<p>Sea level rise is not the only factor that contributes to the loss of coastal land. In addition to the natural sinking of the shoreline in some areas, such as the Mid-Atlantic, coastal land loss has been made worse by human activities such as navigation and flood control structures that block wetland migration or the movement of sediment; withdrawal of ground water, oil, or natural gas in some regions; and boat traffic that accelerates wetland erosion.<a href="#ref4"><sup>4</sup></a> Natural processes unrelated to current sea level rise can also cause shores to erode.</p>
	</div>

	<div id="tab-4">
		<h3>Data Sources</h3>

		<p>This feature is based on land cover data from the Coastal Change Analysis Program, which is coordinated by the National Oceanic and Atmospheric Administration. For more information about this program, visit: <a href="https://coast.noaa.gov/digitalcoast/?redirect=301ocm">https://coast.noaa.gov/digitalcoast/?redirect=301ocm</a>.</p>
	</div>

	<div id="tab-5">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>

	<hr /><h3>References</h3>

	<p><small><sup><a id="ref1" name="ref1"></a>1.</sup> Crowell, M., K. Coulton, C. Johnson, J. Westcott, D. Bellomo, S. Edelman, and E. Hirsch. 2010. An estimate of the U.S. population living in 100-year coastal flood hazard areas. J. Coastal Res. 26(2):201–211.</small></p>

	<p><small><sup><a id="ref2" name="ref2"></a>2. </sup>NOAA (National Oceanic and Atmospheric Administration). 2013. Coastal Change Analysis Program. Accessed December 2013. <a href="https://coast.noaa.gov/dataregistry/search/collection/info/ccapregional?redirect=301ocm">https://coast.noaa.gov/dataregistry/search/collection/info/ccapregional?redirect=301ocm</a>.</small></p>

	<p><small><sup><a id="ref3" name="ref3"></a>3. </sup>NOAA (National Oceanic and Atmospheric Administration). 2013. Coastal Change Analysis Program. Accessed December 2013. <a href="https://coast.noaa.gov/dataregistry/search/collection/info/ccapregional?redirect=301ocm">https://coast.noaa.gov/dataregistry/search/collection/info/ccapregional?redirect=301ocm</a>.</small></p>

	<p><small><sup><a id="ref4" name="ref4"></a>4. </sup>Titus, J.G., E.K. Anderson, D.R. Cahoon, S. Gill, R.E. Thieler, and J.S. Williams. 2009. Coastal sensitivity to sea-level rise: A focus on the Mid-Atlantic region. U.S. Climate Change Science Program and the Subcommittee on Global Change Research. <a href="https://downloads.globalchange.gov/sap/sap4-1/sap4-1-final-report-all.pdf">https://downloads.globalchange.gov/sap/sap4-1/sap4-1-final-report-all.pdf</a>.</small></p>

	<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13523 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ocean Heat" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ocean-heat-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Sea Surface Temperature" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/sea-surface-temp-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Sea Level" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/sea-level-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/atlantic-coast"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Land Loss Along the Atlantic Coast" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/land-loss-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Coastal Flooding" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/coastal-flooding-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ocean Acidity" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/acidity-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished active-trail menu-link">Oceans</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat" class="menu-node-unpublished menu-link">Ocean Heat</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature" class="menu-node-unpublished menu-link">Sea Surface Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level" class="menu-node-unpublished menu-link">Sea Level</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/atlantic-coast" class="menu-node-unpublished active-trail menu-link active">A Closer Look: Land Loss Along the Atlantic Coast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding" class="menu-node-unpublished menu-link">Coastal Flooding</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity" class="menu-node-unpublished menu-link">Ocean Acidity</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 3;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:53:06 -->